Subject: Urgent Cases
From: Gelna Genosolango <[email-masked]>
To: subir <[email-masked]>
Date: Tue, 8 Sep 2015 07:19:50 +0530 (IST)

LTK1221604376462X - cs forwarded the DHL email , the link and the password. To where cs can see the preprinted label sir? 
LTK1221604410821X -I have arranged a pick up request on 10th of Sept on behalf of cs but I do not knoq where to find the preprinted labela nd how to send it to cs. 

LTK1221604457669X- Reminder for this ticket sir. requesintg your assistance on this. 

LTK1221604436096X 

Shipment was requested to be shipped to a local UK address but due to recipient refused the delivery, The package was RTO. Do we ask cs to provide a new delivery address to us and we will process it again with no additional charges required? 

************************************************************************************** 

This shipment ID 4571941 was picked from US hub to be shipped to UK Borderlinx address under LTK1221604423236X. Now, cs would like to do the same thing for the shipment to delivered to Sweden. He will pay the GBP20.00 admin fee and will arrange a pick up from our warehouse for this shipment to delivered to Sweden. I am not sure if this is possible. Please check and advise. 

************************************************** 

LTK1221604400276X 

This is an old case. About the missing envelop where cs purchased 8 but what was on the back end was only 7. You have esc to Cindrella but per Cindrella we cannot process a refund and now cx replied: 

This is absolutely nonsense that Borderlinx never repacked my items. The supplier spesifically told me that all the items came in a box. And Borderlinx repacked the items in a DHL Mailer Bag. There were 2 pink envelopes that came inside the mailer bag - was tear-opened by Borderlinx. And I have missing one pink envelopes containing stickers. 

As I said previously - who would have asked the supplier this question "how many freebies did you give to me?" This is absolutely rude. Please refer back to the previous emails and I demand your supervisor or someone who is more professional to call me. This is taking too long. 

I have a friend who used Borderlinx - and she said she had incidents whereby an item missing from the package in 2 different occasion So I believe its either someone accidentally throw it or there was some criminal act happening in Borderlinx.